body{PADDING:0;MARGIN:0;FONT-FAMILY: "微软雅黑", Arial, Helvetica, sans-serif;
                                                     color:#000000; background:#ffffff;}
html{overflow-x: hidden; overflow-y: auto;}
img{border:0;}
ol,ul,li{padding:0;margin:0;list-style-type:none;}
caption,th {text-align:left;}
form,ul,li,h1,h2,h3,h4,h5,h6,p,dl,dd,dt.input{margin:0;padding:0;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;}
br{padding:0; margin:0; height:0; font-size:0;}
A:link,A:visited{TEXT-DECORATION:none;}
A:hover { TEXT-DECORATION:none;  }
.clear{
    clear: both;
}
.fl{float: left;}
.fr{float: right;}
.top{width:100%;height:120px;background:url("../images/top_bg_01.png") repeat-x;}
.top_c{width: 1070px;margin: 0 auto;height: 120px;}
.logo{float: left;margin-top: 20px;}
.souscuo{float: right;height: 120px;}
.inpt1{width: 147px;height: 23px;border: 1px solid #dce3ef;margin-top: 48px;text-indent: 1em;line-height: 23px;float: left;}
.inpt2{width: 49px;height: 27px;border:none;font-size: 14px;color: #fff;background:#2574bb;float: left;margin-top: 48px;}



.nav{width: 100%;height: 45px;background:#0068c5;}
.nav_c{width: 1070px;margin: 0 auto;height: 45px;}
.nav_c>ul>li{float: left;height: 45px;line-height: 45px;position: relative;z-index: 10000;}
.nav_c>ul>li.on{
    background: #0061ba;}
.nav_c>ul>li:hover{
    background: #0061ba;}
.nav_c>ul>li:hover .nav2{display: block;}
.nav_c>ul>li.nav_xx{height: 18px;border-left: 1px solid #0080f1;border-right: 1px solid #0059a9;margin-top: 14px;}
.nav_c>ul>li>a{color: #fff;padding: 0 29px;font-size: 15px;}
.nav2{position: absolute;top:45px;left:0;width: 100%;display: none;}
.nav2 li{width: 100%;background: #2173bf;text-align: center;height: 32px;line-height: 32px;}
.nav2 li:hover{
    background: #1a80d7;}
.nav2 li a{font-size: 14px;color: #fff;}

.zjgd{width:1070px;margin:20px auto 0;}
.zjgd_img{width: 680px;height: 340px;float: left;}
.zjgd_list{width: 363px;height: 400px;float: right;}
.zjgd_list_bt{width: 100%;height: 35px;border-bottom: 1px solid #dae4ec;}
.zjgd_list_bt span{height: 35px;line-height: 35px;float: left;font-size: 16px;font-weight: bold;color: #005db2;}
.more{float: right;line-height: 35px;color: #868686;}
.zjgd_fist{height: 112px;border-bottom: 1px solid #ececec;margin-top: 10px;}
.zjgd_fist img{float: left;}
.zjgd_fist_r{float: right;width: 240px;height:100px; }
.zjgd_fist_r h1{font-size: 14px;font-weight: bold;color: #545454;border-bottom: 1px dashed #cccccc;line-height: 25px;}
.zjgd_fist_r p{font-size: 12px;color: #545454;line-height:25px;}
.zjgd_fist_r p a{font-size: 12px;color: #0061b9;}
.zjgd_list ul li.zjgd_gg{width: 100%;height: 35px;+height:31px;border-bottom: 1px dashed #dcdcdc;line-height: 35px;+line-height: 31px;}
.zjgd_gg a{float: left;font-size: 15px;color: #333333;}
.zjgd_gg span{float: right;font-size: 12px;color: #b4b4b4;}
.zjgd_gg:hover a{color: #0068c5;}

.tzjr{width: 1070px;margin:20px auto 0;}
.ggrq{width: 520px;}
.gg_list{border: 1px solid #dae4ec;padding: 10px;}
.gg_list_bt{width: 100%;height: 35px;}
.gg_list_bt span{height: 35px;line-height: 35px;float: left;font-size: 16px;font-weight: bold;color: #005db2;}
.gg_list li.zjgd_gg{width: 100%;height: 35px;+height:31px;border-bottom: 1px dashed #dcdcdc;line-height: 35px;+line-height: 31px;}
.gg_list_fist{border-bottom: 1px solid #ececec;}
.gg_list_fist_r{float: right;width:100%;height:80px;}
.gg_list_fist_r img{float: left;}
.gg_list_fist_r h1{font-size: 15px;font-weight: bold;color: #545454;float: left;width: 80%;}
.gg_list_fist_r span{float: right;width: 20%;font-size: 12px;color: #0061b9;}
.gg_list_fist_r p{font-size: 12px;color: #545454;line-height:25px;margin-top: 5px;}
.gg_list_fist_r p a{font-size: 12px;color: #0061b9;}
.xsjf_list{padding:0 13px;border: 1px solid #dae4ec;}
.xsjf_list li{margin-top: 15px;padding-bottom: 12px;border-bottom: 1px solid #ececec;}
.xsjf_list li img{float: left; }
.xsjf_list_r{float: right;width: 370px;}
.xsjf_list_r h1{font-size: 15px;color: #545454;line-height: 25px;}
.xsjf_list_r p{font-size: 12px;color: #545454;line-height: 20px;}
.xsjf_list_r p a{font-size: 12px;color: #0061b9;}
.zthd{float: right;width: 248px;}
.zthd p{font-size: 13px;color: #545454;line-height: 28px;}
.zthd p a{font-size: 13px;color: #0061b9;}
.yjcg{width: 1070px;margin:20px auto 0;}
.yjcg_list{width: 1040px;padding: 15px;border: 1px solid #dae4ec;height: 139px;}
.yjcg_list li{float: left;margin-right: 25px;}
.yjcg_list li img{border: 1px solid #e2e2e2;width:98px;height: 135px;float: left;}
.yjcg_list_r{width: 200px;float: left;margin-left: 20px;}
.yjcg_list_r h1{font-size: 15px;color: #545454;line-height: 20px;margin-top: 10px;}
.yjcg_list_r p{font-size: 13px;color: #545454;line-height: 25px;margin-top: 10px;}
.yjcg_list_r p a{font-size:12px;color: #0061b9; }
.yqlj{width: 100%;padding: 15px 0 25px;margin-top: 20px;
    background: #efefef;}
.yqlj_c{width: 1070px;margin: 0 auto;}
.yqlj_c p{font-size: 15px;font-weight: bold;color: #005db2;}
.yqlj_list li{float: left;margin-right: 35px;margin-top: 10px;}
.yqlj_list li a{font-size: 14px;color: #545454;}
.foot{width: 100%;padding: 20px;
    background: #005db1;}
.foot_c{width: 1070px;margin: 0 auto;}
.foot_l{float: left;width: 710px;margin-top: 25px;}
.foot_l p{font-size: 14px;color: #fff;line-height: 25px;}
.foot_r{float: right;}

.cbw{width: 1070px;margin: 20px auto 0;}
.cbw_l{float: left;width: 230px;min-height: 300px;}
.cbw_l h1{width: 100%;height: 50px;background: #009ae1;font-size: 16px;color: #fff;text-align: center;line-height: 50px;}
.cbw_2dh{width: 100%;min-height: 300px;background:#ffffff url("../images/2dh_bj_03.png") no-repeat bottom;padding-top: 10px;}
.cbw_2dh>li{width:195px;height:40px;line-height: 40px;padding-left: 25px;
    background: url("../images/jt_03.png") no-repeat 180px center;position: relative;  overflow:hidden;}
.cbw_2dh>li.on{background: #1480e0 url("../images/jt2_03.png") no-repeat 180px center;}
.cbw_2dh>li.on>a{color: #fff;}
.cbw_2dh>li>a{font-size: 15px;color: #333333;}
.cbw_2dh>li:hover{
    background: #1480e0 url("../images/jt2_03.png") no-repeat 180px center;}
.cbw_2dh>li:hover>a{color: #fff;}
.cbw_3dh{position: absolute;left:0;top:40px;width:195px;display: none;}
.cbw_2dh>li.on>.cbw_3dh{display: block;}
.cbw_3dh li{width: 100%;padding-left: 45px;}
.cbw_3dh li a{font-size: 15px;color: #333333;}
.cbw_3dh li:hover a{color: #1480e0;}
.cbw_3dh li.on a{color: #1480e0;}

.cbw_r{width: 810px;float: right;min-height: 300px;}
.dqwz{float: right;height: 35px;line-height: 35px;}
.dqwz a{font-size: 14px;color: #868686;}

.cbw_list li{border-bottom: 1px dashed #e0e0e0;padding-bottom: 20px;margin-top: 20px;}
.cbw_list li img{float: left;}
.cbw_list_r{float: right;width: 688px;padding-right:5px; }
.cbw_list_r h1{font-size: 15px;color: #545454;margin-top:10px;}
.cbw_list_r p{font-size: 13px;color: #545454;line-height: 25px;margin-top: 10px;}
.cbw_list_r p a{font-size: 12px;color: #0061b9;}

.fenye{width: 50%;margin: 20px auto;
    text-align: center;}

.jjnr p{text-indent: 2em;font-size: 15px;color: #222222;line-height: 35px;}

.cont{margin-top: 20px; padding-bottom:12px;}
.cont h1{font-size: 20px;color: #000000;
    text-align: center;}
.fbsj{margin-top: 10px;}
.fbsj p{font-size: 14px;color: #5a5a5a;
    text-align: center;}
.cont_nr{margin-top: 10px;}
.cont_nr img{display:block;margin: 0 auto;}
.cont_nr p{text-indent: 2em;line-height: 35px;font-size: 15px;color: #000000;}
.sxt{margin-top: 20px;border-top: 1px solid #dae4ec;}
.sxt p a{font-size: 14px;color: #006aca;}

.xwdt_list_r{float: right;width: 590px;padding-right:5px;}
.xwdt_list_r h1{font-size: 15px;color: #545454;margin-top:10px;}
.xwdt_list_r p{font-size: 13px;color: #545454;line-height: 25px;margin-top: 10px;}
.xwdt_list_r p a{font-size: 13px;color: #545454;line-height: 25px;margin-top: 10px;}
.xwdt_list_r .time{font-size: 12px;color: #006aca;display: block;
    background: url("../images/sj_06.png") no-repeat left center;padding-left: 20px;height:25px;line-height: 25px;}
.xwdt_list_r .time span{font-size: 18px;}
.xwdt_list_r p a:hover{color: #0068c5;}

.nextnews{margin-top:30px; border-top:1px solid #e8e8e8; padding-top:12px;}
.nextnews p{height:30px; line-height:30px; overflow:hidden; color:#2071c4; font-size:14px;}
.nextnews p a{color:#2071c4; }

.xsjf_cbw ul{width:560px; overflow:hidden;}
.xsjf_cbw li{float:left; width:130px; height:152px; margin-right:20px; margin-left:13px;  border:0px solid #FFF;}
.xsjf_cbw li img{width:130px; height:135px;}
.xsjf_cbw li p{text-align:center; font-size:15px; line-height:25px;}